<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://java.sun.com/jsf/html"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets">

      
    <h:head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
        <h:outputStylesheet name="style.css" library="css" /> 
        <h:outputStylesheet name="./css/cssLayout.css"/>
        <title>Mi Hogar</title>
    </h:head>

    <h:body>


        <div id="top" class="top">
             <ui:insert name="top">
                <ui:include src="/header.xhtml" />
            </ui:insert>
        </div>
        <div>
            <div id="left">
               <ui:insert name="left" >
                    <ui:include src="/menu.xhtml" />
                </ui:insert>
            </div>
            <div id="content" class="left_content">
                <ui:insert name="content">
                    
                </ui:insert>
            </div>
        </div>
    </h:body>

</html>
      